.float-none {
    float: none !important;
}

table {
    width: 100%;
}

.text-left {
    text-align: left !important;
}

.font-size-20 {
    font-size: 20px !important;
}

.page-quick-sidebar-wrapper {
    background: #364150;
}

.text-fff,
.text-white {
    color: #fff !important;
}

.padding-0 {
    padding: 0px !important;
}

.padding-15 {
    padding: 15px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-top-5 {
    padding-top: 05x !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-bottom-25 {
    padding-bottom: 25px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.margin-0 {
    margin: 0px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-25 {
    margin-top: 25px !important;
}

.margin-top-35 {
    margin-top: 35px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-25 {
    margin-bottom: 25px !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
    width: 452px !important;
}

.mt-radio {
    line-height: 24px;
}

.mt-radio>span {
    border: 1px solid #444 !important;
    width: 24px;
    height: 24px;
}

.mt-radio>span::after {
    left: 2px;
    top: 2px;
    height: 18px;
    width: 18px;
    border-radius: 100% !important;
    background: #36c6d3 !important;
}

.mt-checkbox {
    line-height: 24px;
}

.mt-checkbox>span {
    border: 1px solid #444 !important;
    position: absolute;
    top: 1px;
    left: 0;
    height: 24px;
    width: 24px;
    background: #fff !important;
}

.mt-checkbox>input:checked~span {
    background: #36c6d3 !important;
}

.mt-checkbox>span::after {
    left: 7px;
    top: 1px;
    width: 8px;
    height: 15px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
